html {
    margin-top: 0px !important; 
}
 .dashboard-container {
  display: flex;
  height: 100vh;
}

/* Sidebar */
.sidebar {
  width: 240px;
  background: #f8f9fc;
  border-right: 1px solid #e0e0e0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 20px;
}

.logo {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 18px;
  color: #004aad;
  font-weight: 600;
}

.menu {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.menu a {
  text-decoration: none;
  color: #333;
  padding: 10px 15px;
  border-radius: 8px;
  display: flex;
  align-items: center;
  gap: 10px;
  transition: all 0.3s;
}

.menu a.active,
.menu a:hover {
  background-color: #004aad;
  color: #fff;
}

.logout {
  margin-top: auto;
}

.logout a {
  text-decoration: none;
  color: #888;
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 14px;
}

/* Main Content */
.main-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  background: #fff;
}

.topbar {
  height: 70px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 30px;
  border-bottom: 1px solid #eee;
}

.search-box {
  width: 350px;
  padding: 10px 15px;
  border: 1px solid #ddd;
  border-radius: 25px;
  outline: none;
}

.profile {
  display: flex;
  align-items: center;
  gap: 10px;
}

.profile img {
  border-radius: 50%;
}

.content {
  padding: 60px 80px;
}

.content h1 {
  font-size: 28px;
  margin-bottom: 10px;
}

.content p {
  color: #777;
}







.tabs-content .tab-pane {
    display: none;
}

.tabs-content .tab-pane.active {
    display: block;
}

.patients-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
}

.add-btn {
    background: #007BFF;
    color: #fff;
    padding: 8px 14px;
    border: none;
    border-radius: 6px;
    cursor: pointer;
}

.table-wrapper {
    margin-top: 15px;
    background: white;
    padding: 20px;
    border-radius: 10px;
}

.patients-table {
    width: 100%;
    border-collapse: collapse;
}

.patients-table th,
.patients-table td {
    padding: 12px 10px;
    border-bottom: 1px solid #eee;
}

.patients-table th {
    background: #f9f9f9;
}

.menu-link.active {
    background: #1e2a78;
    color: #fff;
}

.modal {
  display: none;
  position: fixed;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background: rgba(0,0,0,0.6);
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.modal-content {
  background: #fff;
  padding: 25px;
  width: 420px;
  border-radius: 10px;
}

.close {
  float: right;
  cursor: pointer;
  font-size: 22px;
}

.save-btn {
  background: #007bff;
  padding: 10px 20px;
  color: #fff;
  border-radius: 6px;
  border: none;
  font-size: 16px;
  cursor: pointer;
}

.page-id-1585 .header_mainsec {
  display: none !important;
}







.dashboard_mainsec {
  padding-top: 50px;
  padding-bottom: 50px;
  position: relative;
}

.page-id-1703 .elementor.elementor-11.elementor-location-header {
  display: none;
}


.page-id-1703 .elementor.elementor-51.elementor-location-footer {
  display: none;
}


.page-id-1585 .elementor.elementor-51.elementor-location-footer {
  display: none;
}



.page-id-201678 .elementor.elementor-11.elementor-location-header {
  display: none;
}

.page-id-201678 .elementor.elementor-51.elementor-location-footer {
  display: none;
}


.page-id-1715 .elementor.elementor-11.elementor-location-header {
  display: none;
}

.page-id-1715 .elementor.elementor-51.elementor-location-footer {
  display: none;
}

.page-id-1718 .elementor.elementor-11.elementor-location-header {
  display: none;
}

.page-id-1718 .elementor.elementor-51.elementor-location-footer {
  display: none;
}

.page-id-1723 .elementor.elementor-11.elementor-location-header {
  display: none;
}

.page-id-1723 .elementor.elementor-51.elementor-location-footer {
  display: none;
}

.dashboard_mainsec .container-fluid .row > .col-sm-12.col-md-12.col-lg-12.col-xl-12 {
  padding: 0px;
}


.form-field {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}


.dashboard_mainsec .dashboard_sidebar {
  width: 275px;
  height: 100%;
  background-color: #fff;
  border-right: 1px solid #EAEAEA;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 9;
  padding: 45px 25px 25px 25px;
}

.dashboard_mainsec .dashboard_sidebar .logobox {
  margin-bottom: 50px;
}

.dashboard_mainsec .dashboard_sidebar .logobox img {
  width: 192px;
  height: auto;
}

.dashboard_mainsec .dashboard_sidebar .menubox {
  display: flex;
  flex-wrap: wrap;
  align-items: start;
  justify-content: space-between;
  height: 85vh;
  position: relative;
}

.dashboard_mainsec .dashboard_sidebar .menubox ul {
  padding-left: 0px;
  list-style: none;
  width: 100%;
  margin-bottom: 0px;
}

.dashboard_mainsec .dashboard_sidebar .menubox ul li {
  margin-bottom: 20px;
}

.dashboard_mainsec .dashboard_sidebar .menubox ul li a {
  color: #06AFF2;
  font-family: Roboto;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0.198px;
  padding: 10px 0px;
  display: block;
  text-decoration: none;
}

.dashboard_mainsec .dashboard_sidebar .menubox ul li a img {
  width: 24px;
  height: auto;
  margin-right: 12px;
}

.dashboard_mainsec .dashboard_sidebar .menubox ul.logout_btn {
  position: absolute;
  left: 0px;
  bottom: 0px;
}

.dashboard_mainsec .dashboard_sidebar .menubox ul.logout_btn li a {
  color: #9E9E9E;
  font-family: Roboto;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0.198px;
}

.dashboard_mainsec .dashboard_sidebar .menubox ul li.active a {
  color: #fff;
  background: #252775;
  border-radius: 8px;
  padding: 12px 14px;
}

.dashboard_mainsec .dashboard_sidebar .menubox ul li.active a img {
  filter: brightness(100);
}

.dashboard_mainsec .topbar_mainbox {
  padding-left: 300px;
  position: fixed;
  top: 0px;
  left: 0px;
  /*z-index: 9;*/
  width: 100%;
}

.dashboard_mainsec .topbar_mainbox .topbar_innerbox {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 20px 15px 35px 0px;
  border-bottom: 1px solid #EAEAEA;
  background-color: #fff;
}

.dashboard_mainsec .topbar_mainbox .searchbox {
  width: 40%;
}

.dashboard_mainsec .topbar_mainbox .searchbox .searchinput {
  border-radius: 48px;
  border: 0.5px solid #E3E8EF;
  background: rgba(234, 234, 234, 0.10);
  color: #676767;
  font-family: Roboto;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 16px;
  padding: 15px 20px;
  width: 100%;
  outline: none;
  box-shadow: none;
  background-image: url(../img/searchicon.png);
  background-repeat: no-repeat;
  background-size: 24px;
  background-position: 97%;
}

.dashboard_mainsec .topbar_mainbox .right_userbox {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: end;
  gap: 20px;
  width: 20%;
}

.dashboard_mainsec .topbar_mainbox .right_userbox .notificationbox img {
  width: 24px;
  height: auto;
}

.dashboard_mainsec .topbar_mainbox .right_userbox .profilebox {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px;
}

.dashboard_mainsec .topbar_mainbox .right_userbox .profilebox .imgbox {
  width: 40px;
  height: 40px;
  overflow: hidden;
  background-color: #000;
  border-radius: 60px;
}

.dashboard_mainsec .topbar_mainbox .right_userbox .profilebox .imgbox img {
  width: 100%;
  height: auto;
}

.dashboard_mainsec .topbar_mainbox .right_userbox .profilebox .namebox span {
  color: #000;
  font-family: Lora;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.176px;
}

.dashboard_mainsec .dashboard_body {
  padding-top: 85px;
  padding-left: 300px;
  padding-right: 50px;
}

.dashboard_mainsec .dashboard_body .title_mainsec {
  margin-bottom: 30px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 20px;
}

.dashboard_mainsec .dashboard_body .title_mainsec h1 {
  color: #000;
  font-family: Roboto;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  margin-bottom: 0px;
}

.dashboard_mainsec .dashboard_body .topoption_boxsec {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}

.dashboard_mainsec .dashboard_body .topoption_boxsec .searchbox {
  width: 35%;
}

.dashboard_mainsec .dashboard_body .topoption_boxsec .searchbox .searchinput {
  border-radius: 48px;
  border: 1px solid #E3E8EF;
  background: #FFF;
  color: #717182;
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.15px;
  padding: 15px 20px;
  padding-left: 50px;
  width: 100%;
  outline: none;
  box-shadow: none;
  background-image: url(../img/search_grayIcon.png);
  background-repeat: no-repeat;
  background-size: 24px;
  background-position: 15px;
}

.btn_mainsec .btn_style {
  border-radius: 8px;
  background: #06AFF2;
  color: #FFF;
  text-align: center;
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: -0.15px;
  padding: 16px 24px;
  text-decoration: none;
  outline: none;
  box-shadow: none;
}

.btn_mainsec .btn_style:hover {
  background: #252775;
  color: #FFF;
}

.dashboard_mainsec .dashboard_body .table_mainsec {
  margin-top: 30px;
}

.dashboard_mainsec .dashboard_body .table_mainsec .table {
  border: 1px solid #EAEAEA;
}

.dashboard_mainsec .dashboard_body .table_mainsec .table thead tr th {
  color: #01142D;
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  border-bottom: 1px solid #EAEAEA;
  background: #F8F9FA;
  padding: 18px 10px;
}

.dashboard_mainsec .dashboard_body .table_mainsec .table thead tr th:last-child {
  text-align: center;
}

.dashboard_mainsec .dashboard_body .table_mainsec .table tbody tr td {
  color: #676767;
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  padding: 18px 10px;
}

.dashboard_mainsec .dashboard_body .table_mainsec .table tbody tr td:last-child {
  text-align: center;
}

.dashboard_mainsec .dashboard_body .table_mainsec .table tbody tr td:first-child {
  color: #01142D;
}

.dashboard_mainsec .dashboard_body .table_mainsec .table tbody tr td .btnstyle {
  border-radius: 6px;
  border: 1px solid #06AFF2;
  background: #FFF;
  color: #06AFF2;
  text-align: center;
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: -0.15px;
  padding: 10px 16px;
  text-decoration: none;
}

.dashboard_mainsec .dashboard_body .table_mainsec .table tbody tr td .btnstyle:hover {
  border: 1px solid #252775;
  background: #252775;
  color: #fff;
}

.dashboard_mainsec .dashboard_body .table_mainsec .showing_pagination {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.dashboard_mainsec .dashboard_body .table_mainsec .showing_pagination .showing_txt span {
  color: #676767;
  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.paginationbox ul {
  padding-left: 0px;
  list-style: none;
  margin-bottom: 0px;
}

.paginationbox ul li a {
  border-radius: 6px;
  background: #06AFF2;
  color: #FFF;
  text-align: center;
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: -0.15px;
  padding: 6px;
  width: 36px;
  height: 36px;
  display: inline-block;
  text-decoration: none;
  vertical-align: middle;
}

.paginationbox ul li a:hover {
  background: #252775;
  color: #FFF;
}

/*.dashboard_body.prescriptions_page .topoption_boxsec .searchbox {
  width: 100%;
}*/

.pending_payment_status {
  border-radius: 8px;
  border: 1px solid rgba(0, 0, 0, 0.00);
  background: #FEF3C7;
  color: #92400E;
  font-family: Roboto;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 16px;
  padding: 5px 12px;
}

.paid_status {
  border-radius: 8px;
  border: 1px solid rgba(0, 0, 0, 0.00);
  background: #DBEAFE;
  color: #1E40AF;
  font-family: Roboto;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 16px;
  padding: 5px 12px;
}

.shipped_status {
  border-radius: 8px;
  border: 1px solid rgba(0, 0, 0, 0.00);
  background: #EDE9FE;
  color: #5B21B6;
  font-family: Roboto;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 16px;
  padding: 5px 12px;
}

.completed_status {
  border-radius: 8px;
  border: 1px solid rgba(0, 0, 0, 0.00);
  background: #D1FAE5;
  color: #065F46;
  font-family: Roboto;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 16px;
  padding: 5px 12px;
}

.cancelled_status {
  border-radius: 7.192px;
  border: 0.899px solid rgba(0, 0, 0, 0.00);
  background: #FFE2E2;
  color: #9F0712;
  font-family: Roboto;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 16px;
  padding: 5px 12px;
}

.dashboard_body.orders_deliveries_page .topoption_boxsec .searchbox {
  width: 100%;
}

.dashboard_mainsec .dashboard_body .table_mainsec .txtbtnstyle {
  color: #06AFF2;
  text-align: center;
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 23px;
  text-decoration: none;
}

.dashboard_mainsec .dashboard_body .table_mainsec .txtbtnstyle:hover {
  color: #252775;
}

.prescriptions_page .borderbox {
  border-radius: 14.91px;
  border: 1.065px solid rgba(0, 0, 0, 0.10);
  background: #FFF;
  padding: 25px;
  margin-bottom: 20px;
}

.prescriptions_page .borderbox .titlesec h4 {
  color: #0A0A0A;
  font-family: Roboto;
  font-size: 17.04px;
  font-style: normal;
  font-weight: 400;
  line-height: 17.04px;
  letter-spacing: -0.333px;
  margin-bottom: 20px;
}

.prescriptions_page .borderbox .formsec .form-field {
  padding: 0px;
  margin-bottom: 15px;
  position: relative;
}

.prescriptions_page .borderbox .formsec .form-field label {
  color: #0A0A0A;
  font-family: Roboto;
  font-size: 14.91px;
  font-style: normal;
  font-weight: 500;
  line-height: 14.91px;
  letter-spacing: -0.16px;
  width: 100%;
  margin-bottom: 10px;
}

.prescriptions_page .borderbox .formsec .form-field select {
  border-radius: 8.52px;
  border: 1.065px solid rgba(0, 0, 0, 0.00);
  background: #F3F3F5;
  color: #717182;
  font-family: Roboto;
  font-size: 14.91px;
  font-style: normal;
  font-weight: 400;
  line-height: 21.3px;
  letter-spacing: -0.16px;
  padding: 10px;
  width: 100%;
  text-align: left;
}

.prescriptions_page .borderbox .formsec .btn_boxsec .btn_style {
  border-radius: 8.52px;
  border: 1.065px solid rgba(0, 0, 0, 0.10);
  background: #FFF;
  color: #0A0A0A;
  text-align: center;
  font-family: Roboto;
  font-size: 14.91px;
  font-style: normal;
  font-weight: 500;
  line-height: 21.3px;
  letter-spacing: -0.16px;
  padding: 6px 15px;
  width: 100%;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  width: 100%;
  display: block;
  text-decoration: none;
}

.prescriptions_page .borderbox .formsec .btn_boxsec .btn_style:hover {
  border: 1.065px solid #ebebff;
  background: #ebebff;
  color: #252775;
}

.prescriptions_page .product_selection .btn_boxsec {
  margin-bottom: 50px;
}

.prescriptions_page .product_selection .btn_boxsec .btn_style {
  border-radius: 8.52px;
  border: 1.065px solid rgba(0, 0, 0, 0.10);
  background: #FFF;
  color: #0A0A0A;
  text-align: center;
  font-family: Roboto;
  font-size: 14.91px;
  font-style: normal;
  font-weight: 500;
  line-height: 21.3px;
  letter-spacing: -0.16px;
  padding: 6px 15px;
  width: 100%;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.prescriptions_page .product_selection .btn_boxsec .btn_style:hover {
  border: 1.065px solid #ebebff;
  background: #ebebff;
  color: #252775;
}

.prescriptions_page .borderbox .formsec .form-field input[type="number"] {
  border-radius: 8.52px;
  border: 1.065px solid rgba(0, 0, 0, 0.00);
  background: #F3F3F5;
  color: #0A0A0A;
  text-align: center;
  font-family: Roboto;
  font-size: 14.91px;
  font-style: normal;
  font-weight: 400;
  line-height: 21.3px;
  letter-spacing: -0.16px;
  padding: 6px 20px;
}

.prescriptions_page .borderbox .formsec .form-field span {
  color: #676767;
  font-family: Roboto;
  font-size: 14.91px;
  font-style: normal;
  font-weight: 400;
  line-height: 21.3px;
  letter-spacing: -0.16px;
  margin-left: 10px;
}

.prescriptions_page .borderbox.summarybox {
  border-radius: 14.91px;
  border: 2.13px solid #06AFF2;
  background: #FFF;
}

.prescriptions_page .borderbox.summarybox .summary-box p {
  border-bottom: 1.065px solid rgba(0, 0, 0, 0.10);
  padding: 10px 0px;
  margin-bottom: 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.prescriptions_page .borderbox.summarybox .summary-box p strong {
  color: #676767;
  font-family: Roboto;
  font-size: 17.04px;
  font-style: normal;
  font-weight: 400;
  line-height: 25.56px;
  letter-spacing: -0.333px;
}

.prescriptions_page .borderbox.summarybox .summary-box p span {
  color: #0A0A0A;
  font-family: Roboto;
  font-size: 17.04px;
  font-style: normal;
  font-weight: 500;
  line-height: 25.56px;
  letter-spacing: -0.333px;
}

.prescriptions_page .borderbox.summarybox .summary-box p:last-child {
  border-bottom: none;
  margin-bottom: 0px;
}

.prescriptions_page .btn_mainsec .btn_style {
  border: none;
  width: 100%;
  color: #FFF;
  text-align: center;
  font-family: Roboto;
  font-size: 14.91px;
  font-style: normal;
  font-weight: 500;
  line-height: 21.3px;
  letter-spacing: -0.16px;
}

.prescriptions_page .product_selection .borderbox .removeProduct.btn_style {
  border-radius: 8.52px;
  border: 1.065px solid rgba(255, 163, 163, 0.71);
  background: #FFE8E8;
  color: #F00;
  text-align: center;
  font-family: Roboto;
  font-size: 14.91px;
  font-style: normal;
  font-weight: 500;
  line-height: 21.3px;
  letter-spacing: -0.16px;
  padding: 6px 15px;
  width: 100%;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.prescriptions_page .product_selection .borderbox .removeProduct.btn_style:hover {
  border: 1.065px solid #F00;
  background: #F00;
  color: #fff;
}

.prescriptions_page form > .btn_boxsec {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: end;
  margin-bottom: 50px;
}

.prescriptions_page form > .btn_boxsec .btn_style {
  border-radius: 8.52px;
  border: 1.065px solid #ebebff;
  background: #ebebff;
  color: #252775;
  text-align: center;
  font-family: Roboto;
  font-size: 14.91px;
  font-style: normal;
  font-weight: 500;
  line-height: 21.3px;
  letter-spacing: -0.16px;
  padding: 6px 15px;
  width: 100%;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.prescriptions_page form > .btn_boxsec .btn_style:hover {
  border: 1.065px solid #252775;
  background: #252775;
  color: #fff;
}

.welcomeoptions_box {
  display: flex;
  flex-wrap: wrap;
  align-items: start;
}

.dashboard_body.welcome_dhashboard .title_mainsec p {
  color: #ADA7A7;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  width: 100%;
}

.welcomeoptions_box .options_innerbox {
  width: 33.33%;
  padding: 0px 10px;
}

.welcomeoptions_box .options_innerbox:first-child {
  padding-left: 0px;
  padding-right: 15px;
}

.welcomeoptions_box .options_innerbox:last-child {
  padding-right: 0px;
  padding-left: 15px;
}

.welcomeoptions_box .options_innerbox .innerbox {
  border-radius: 12.743px;
  border: 0.91px solid rgba(0, 0, 0, 0.10);
  background: #FFF;
  padding: 30px;
  text-align: center;
  min-height: 260px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.welcomeoptions_box .options_innerbox .innerbox .iconbox {
  border-radius: 30542314px;
  background: #252775;
  padding: 12px;
  width: 58px;
  height: 58px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin: 0px auto;
}

.welcomeoptions_box .options_innerbox .innerbox .iconbox img {
  width: 30px;
  height: auto;
}

.welcomeoptions_box .options_innerbox .innerbox .contntbox {
  width: 100%;
}

.welcomeoptions_box .options_innerbox .innerbox .contntbox h4 {
  color: #0A0A0A;
  text-align: center;
  font-family: Roboto;
  font-size: 14.564px;
  font-style: normal;
  font-weight: 400;
  line-height: 21.846px;
  letter-spacing: -0.284px;
  margin-bottom: 30px;
}

.welcomeoptions_box .options_innerbox .innerbox .contntbox .btn_mainsec .btn_style {
  border-radius: 7.282px;
  background: #252775;
  padding: 10px 20px;
  display: inline-block;
}

.welcomeoptions_box .options_innerbox .innerbox .contntbox .btn_mainsec .btn_style:hover {
  background: #06AFF2;
}

.welcome_dhashboard .tablebox_mainsec {
  margin-top: 30px;
}

.welcome_dhashboard .tablebox_mainsec .tableboxsec {
  border-radius: 12.743px;
  border: 0.91px solid rgba(0, 0, 0, 0.10);
  background: #FFF;
  padding: 25px;
  margin-bottom: 25px;
}

.welcome_dhashboard .tablebox_mainsec .tableboxsec .title_sec h4 {
  color: #0A0A0A;
  font-family: Roboto;
  font-size: 14.564px;
  font-style: normal;
  font-weight: 400;
  line-height: 14.564px;
  letter-spacing: -0.284px;
}

.welcome_dhashboard .tablebox_mainsec .tableboxsec .table_mainsec .table {
  border: none;
  margin-bottom: 0px;
}

.welcome_dhashboard .tablebox_mainsec .tableboxsec .table_mainsec .table tbody tr td {
  border-bottom: 1px solid #EAEAEA;
}

.welcome_dhashboard .tablebox_mainsec .tableboxsec .table_mainsec .table tbody tr:last-child td {
  border-bottom: none;
}

.table_mainsec .tabulator {
  background-color: transparent;
}

.table_mainsec .tabulator .tabulator-header {
  border-radius: 10px 10px 0px 0px;
  border: 1px solid #EAEAEA !important;
}

.table_mainsec .tabulator .tabulator-header .tabulator-headers .tabulator-col {
  border-right: none !important;
}

.table_mainsec .tabulator .tabulator-header .tabulator-headers .tabulator-col .tabulator-col-content .tabulator-col-title {
  color: #01142D;
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
}

.table_mainsec .tabulator .tabulator-header .tabulator-headers .tabulator-col .tabulator-col-content .tabulator-col-sorter {
  display: none;
}

.table_mainsec .tabulator .tabulator-tableholder {
  border-radius: 0px 0px 10px 10px;
  border: 1px solid #EAEAEA;
  border-top: none;
  overflow: hidden;
}

.table_mainsec .tabulator .tabulator-tableholder .tabulator-table .tabulator-row.tabulator-row-even {
  background-color: transparent;
}

.table_mainsec .tabulator .tabulator-tableholder .tabulator-table .tabulator-row:last-child {
  border-bottom: none !important;
}

.table_mainsec .tabulator .tabulator-tableholder .tabulator-table .tabulator-row.tabulator-selectable:hover {
  background-color: transparent;
}

.table_mainsec .tabulator .tabulator-tableholder .tabulator-table .tabulator-row .tabulator-cell {
  color: #676767;
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  border-right: none !important; 
  padding: 18px 14px !important;
  height: auto !important;
}

.table_mainsec .tabulator .tabulator-tableholder .tabulator-table .tabulator-row .tabulator-cell a {
  color: #06AFF2;
  text-align: center;
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 23px;
  text-decoration: none;
  margin-right: 15px;
}

.table_mainsec .tabulator .tabulator-tableholder .tabulator-table .tabulator-row .tabulator-cell a:hover {
  color: #252775;
}

.table_mainsec .tabulator .tabulator-footer {
  background: transparent;
  margin-top: 20px;
  border: none;
}

.table_mainsec .tabulator .tabulator-footer .tabulator-footer-contents .tabulator-paginator label {
  color: #676767;
  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  padding-right: 10px;
}

.table_mainsec .tabulator .tabulator-footer .tabulator-footer-contents .tabulator-paginator .tabulator-page-size {
  background-color: #fff;
  border: 1px solid #EAEAEA;
  color: #676767;
  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  padding: 8px 15px;
  border-radius: 5px;
}

.table_mainsec .tabulator .tabulator-footer .tabulator-footer-contents .tabulator-paginator .tabulator-page {
  background-color: #e8f8ff;
  border: 1px solid #06aff2;
  border-radius: 5px;
  padding: 6px 10px;
  color: #000;
  font-size: 15px;
  font-weight: 500;
}

.table_mainsec .tabulator .tabulator-footer .tabulator-footer-contents .tabulator-paginator .tabulator-page:hover {
  background-color: #06aff2;
  border: 1px solid #06aff2;
  color: #fff;
  opacity: 1;
}

.table_mainsec .tabulator .tabulator-footer .tabulator-footer-contents .tabulator-paginator .tabulator-pages .tabulator-page.active {
  background-color: #06aff2;
  border: 1px solid #06aff2;
  color: #fff;
}

#patientModal .modal-content .close {
  text-align: right;
  color: #252775;
  font-size: 35px;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 40px;
  height: 40px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  line-height: 0px;
}

#patientModal .modal-content .close:hover {
  color: #06AFF2;
}

#patientModal .modal-content h2 {
  color: #000;
  font-family: Roboto;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  margin-bottom: 20px;
}

#patientModal .modal-content {
  width: 40%;
}

#patientModal .modal-content form {
  display: flex;
  flex-wrap: wrap;
  align-items: start;
}

#patientModal .modal-content form .form-field {
  width: 50%;
  padding: 0px;
  padding-right: 15px;
  margin-bottom: 15px;
}

#patientModal .modal-content form .form-field label {
  color: #000;
  font-size: 14px;
  font-weight: 600;
  line-height: 23px;
  width: 100%;
  margin-bottom: 2px;
}

#patientModal .modal-content form .form-field input {
  background-color: #fff;
  border-radius: 3px;
  border: 1px solid #E3E8EF;
  color: #717182;
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.15px;
  padding: 10px 20px;
  width: 100%;
  outline: none;
  box-shadow: none;
}

#patientModal .modal-content form .save-btn {
  border-radius: 5px;
  background: #06AFF2;
  color: #FFF;
  text-align: center;
  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: -0.15px;
  padding: 12px 24px;
  text-decoration: none;
  outline: none;
  box-shadow: none;
  width: 100%;
}

#patientModal .modal-content form .save-btn:hover {
  background: #252775;
  color: #FFF;
}

.patient_details_popup {
  display: none;
  position: fixed;
  z-index: 999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.45);
  backdrop-filter: blur(2px);
}

.patient_details_popup .modal-content {
  background: #fff;
  width: 480px;
  max-height: 90vh;
  overflow-y: auto;
  margin: 60px auto;
  padding: 25px 30px;
  border-radius: 10px;
  position: relative;
  box-shadow: 0 10px 30px rgba(0,0,0,0.2);
  animation: fadeIn .2s ease-in-out;
}

.patient_details_popup .closebtn {
  background-color: transparent;
  border: none;
  padding: 0px;
  text-align: right;
  color: #252775;
  font-size: 35px;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 40px;
  height: 40px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  line-height: 0px;
}

.patient_details_popup .closebtn:hover {
  color: #06AFF2;
}

.patient_details_popup h3 {
  color: #000;
  font-family: Roboto;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  margin-bottom: 20px;
}

.patient_details_popup p strong {
  color: #06aff2;
  font-size: 16px;
  font-weight: 600;
  line-height: 23px;
  margin-bottom: 0px;
  width: 175px;
  display: inline-block;
}

.patient_details_popup p span {
  color: #252775;
  font-size: 16px;
  font-weight: 600;
  line-height: 23px;
  margin-bottom: 0px;
  padding-left: 5px;
}


.prescription-modal {
  display: none;
  position: fixed;
  z-index: 999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.45);
  backdrop-filter: blur(2px);
}

.prescription-modal .modal-content {
  background: #fff;
  width: 42%;
  max-height: 90vh;
  overflow-y: auto;
  margin: 60px auto;
  padding: 25px 30px;
  border-radius: 10px;
  position: relative;
  box-shadow: 0 10px 30px rgba(0,0,0,0.2);
  animation: fadeIn .2s ease-in-out;
}

.prescription-modal .close-btn {
  position: absolute;
  right: 12px;
  top: 12px;
  border: none;
  background: none;
  font-size: 28px;
  cursor: pointer;
  color: #333;
}

.prescription-modal .close-btn:hover {
  color: #000;
}

.prescription-modal .product-item {
  margin-bottom: 18px;
  padding-bottom: 15px;
  border-bottom: 1px solid #e4e4e4;
}

.prescription-modal h3 {
  margin-bottom: 20px;
}

.prescription-modal .modal-content .content {
  padding: 0px;
}

.prescription-modal .modal-content .close-btn {
  background-color: transparent;
  border: none;
  padding: 0px;
  text-align: right;
  color: #252775;
  font-size: 35px;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 40px;
  height: 40px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  line-height: 0px;
}

.prescription-modal .modal-content .close-btn:hover {
  color: #06AFF2;
}

.prescription-modal .modal-content .content h3 {
  color: #000;
  font-family: Roboto;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  margin-bottom: 20px;
}

.prescription-modal .product-item {
  background-color: #f0fbff;
  border: 1px solid #c4eeff;
  border-radius: 5px;
  padding: 20px;
  margin-bottom: 20px;
  width: 48%;
}

.prescription-modal .product-item h4 {
  color: #06aff2;
  font-family: Roboto;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 10px;
}

.prescription-modal .product-item .contntbox {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  column-gap: 10px;
}

.prescription-modal .product-item .contntbox p {
  color: #252775;
  font-size: 14px;
  font-weight: 600;
  line-height: 23px;
  margin-bottom: 0px;
}

.prescription-modal .product-item .contntbox p span {
  color: #252775;
  font-weight: 400;
}

.prescription-modal .product-item {
  background-color: #f0fbff;
  border: 1px solid #c4eeff;
  border-radius: 5px;
  padding: 20px;
  margin-bottom: 15px;
  width: 47%;
  margin-right: 15px;
}


/*.logobox {
    position: relative;
    z-index: 9999;
}

.logobox a {
    display: inline-block;
    pointer-events: auto;
}*/

  /* Make Tabulator look like your HTML table */
#patients-table {
    border-collapse: collapse !important;
    width: 100%;
    font-family: inherit;
}

.tabulator {
    border: none !important;
    font-size: 16px !important;
}

.tabulator .tabulator-header {
    background-color: #f8f9fa !important;
    border-bottom: 2px solid #dee2e6 !important;
}

.tabulator .tabulator-header .tabulator-col {
    background-color: #f8f9fa !important;
    font-weight: 600;
    padding: 12px 10px !important;
    border-right: 1px solid #dee2e6 !important;
}

.tabulator .tabulator-row {
    border-bottom: 1px solid #e3e6e8 !important;
}

.tabulator .tabulator-row .tabulator-cell {
    padding: 12px 10px !important;
    border-right: 1px solid #dee2e6 !important;
}

/* Remove unnecessary Tabulator highlight colors */
.tabulator-row.tabulator-selected {
    background-color: #eef2f5 !important;
}

/* "View" link */
.view-link {
    color: #007bff;
    text-decoration: underline;
    cursor: pointer;
}

/* ------------- 07-01-26 CSS------------*/

input.select_address {
    border-radius: 8.52px;
    border: 1px solid rgba(0, 0, 0, 0.00);
    background: #F3F3F5;
    width: 100%;
    padding: 10px;
    margin-top: 10px;
}

textarea.clinical_notes {
  border-radius: 8.52px;
  background: #F3F3F5;
  width: 100%;
  border: none;
  padding: 15px;
  outline: none;
}



/*----- new products design-------------------*/


.prescriptions_page .products-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 25px;
}

/* Card */
.prescriptions_page .product-card {
  background: #fff;
  border-radius: 12px;
  padding: 16px;
  box-shadow: 0 2px 8px rgba(0,0,0,0.05);
  text-align: left;
}

/* Image Placeholder */
.prescriptions_page .product-image {
  background: #f1f1f1;
  border-radius: 10px;
  height: 260px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
}

.prescriptions_page .product-image .icon {
  width: 60px;
  height: 60px;
  border: 6px solid #bbb;
  border-radius: 50%;
  position: relative;
}

.prescriptions_page .product-image .icon::after {
  content: "";
  width: 14px;
  height: 14px;
  background: #bbb;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Text */
.prescriptions_page .product-card h4 {
  color: #0A0A0A;
  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: -0.24px;
}

.prescriptions_page .sub-text {
  font-size: 13px;
  color: #777;
  margin: 0 0 6px;
}

.prescriptions_page .price {
  font-weight: bold;
  margin-bottom: 12px;
}

/* Button */
.prescriptions_page .product-card button {
  width: 100%;
  background: #0aa5f5;
  color: #fff;
  border: none;
  padding: 10px;
  border-radius: 8px;
  font-size: 14px;
  cursor: pointer;
}

.prescriptions_page .product-card button:hover {
  background: #0894dd;
}

/* Responsive */
@media (max-width: 900px) {
  .prescriptions_page .products-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 600px) {
  .prescriptions_page .products-grid {
    grid-template-columns: 1fr;
  }
}

.prescriptions_page input.search_products {
    border-radius: 8.52px;
    border: 1px solid rgba(0, 0, 0, 0.00);
    background: #F3F3F5;
    width: 100%;
    padding: 10px;
    margin-top: 10px;
}

.prescriptions_page img.woocommerce-placeholder.wp-post-image {
    width: 50%;
    height: 20%;
}

.prescriptions_page .qty-wrapper {
    text-align: center;
    margin: 12px 0;
}

.prescriptions_page .qty-box {
  display: inline-flex;
  align-items: center;
  background: #f5f5f5;
  border-radius: 8px;
  overflow: hidden;
  width: 100%;
}

.prescriptions_page .qty-box input {
    width: 100%;
    height: 36px;
    border: none;
    text-align: center;
    background: transparent;
    font-size: 14px;
    font-weight: 600;
}

.prescriptions_page .qty-wrapper .qty-box .qty-btn {
  color: #0A0A0A;
  padding: 10px;
  font-size: 20px;
  cursor: pointer;
  border-radius: 8.52px;
  border: 1px solid rgba(0, 0, 0, 0.10);
  background: #FFF;
  font-weight: 600;
  line-height: 10px;
  width: 40px;
  height: 40px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.prescriptions_page .qty-wrapper .qty-box .qty-btn:hover {
  background-color: #06AFF2;
  color: #fff;
}

.prescriptions_page .qty-note {
    font-size: 12px;
    color: #777;
    margin-top: 4px;
}

.prescriptions_page .product_selection_container .product_selection .borderbox .formsec .form-field .patients_search_btn {
  position: absolute;
  top: 10px;
  right: 0px;
  z-index: 9;
  background-color: transparent;
  border: none;
  padding: 10px 20px;
}

.prescriptions_page .product_selection_container .product_selection .formsec .products-wrapper .products-grid {
  overflow-y: scroll;
  height: 1070px;
  scrollbar-color: #BBBFC4 #F4F4F4;
  scrollbar-width: thin;
}

.right_sec .user_title_contnt_sec .card .collapse::-webkit-scrollbar {
  width: 3px;
}

.right_sec .user_title_contnt_sec .card .collapse::-webkit-scrollbar-track {
  background: #F4F4F4;
}
 
.right_sec .user_title_contnt_sec .card .collapse::-webkit-scrollbar-thumb {
  background: #BBBFC4; 
}

.borderbox.delivery_address_hide {
    display: none;
}





.items-summary {
    line-height: 1.4;
}

.items-top {
    font-size: 13px;
    color: #444;
    margin-bottom: 4px;
}

.items-labels {
    display: flex;
    gap: 6px;
    flex-wrap: wrap;
}

.item-pill {
    background: #e7f0ff;
    color: #2563eb;
    padding: 4px 10px;
    border-radius: 6px;
    font-size: 12px;
    font-weight: 500;
}

.item-more {
    background: #f1f5f9;
    color: #475569;
    padding: 4px 10px;
    border-radius: 6px;
    font-size: 12px;
}


.pagination-wrapper {
    margin-top: 30px;
    text-align: center;
}

.pagination-wrapper .page-numbers {
    display: inline-block;
    padding: 8px 12px;
    margin: 0 4px;
    border: 1px solid #ddd;
    text-decoration: none;
}

.pagination-wrapper .current {
    background: #000;
    color: #fff;
    border-color: #000;
}


a.manage-btn {
    margin-right: 10px !important;
}


.patient_details_popup .modal-content .contntbox .form-field {
  width: 50%;
  padding: 0px;
  padding-right: 15px;
  margin-bottom: 15px;
  float: left;
}

.patient_details_popup .modal-content .contntbox .form-field label {
  color: #000;
  font-size: 14px;
  font-weight: 600;
  line-height: 23px;
  width: 100%;
  margin-bottom: 2px;
}

.patient_details_popup .modal-content .contntbox .form-field input {
  background-color: #fff;
  border-radius: 3px;
  border: 1px solid #E3E8EF;
  color: #717182;
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.15px;
  padding: 10px 10px;
  width: 100%;
  outline: none;
  box-shadow: none;
}

.patient_details_popup .modal-content .contntbox #savePatient {
  border-radius: 5px;
  background: #06AFF2;
  color: #FFF;
  text-align: center;
  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: -0.15px;
  padding: 12px 24px;
  text-decoration: none;
  outline: none;
  box-shadow: none;
  width: 100%;
  border: none;
}

.patient_details_popup .modal-content .contntbox #savePatient:hover {
  background: #252775;
  color: #FFF;
}


.patient_details_popup .modal-content .contntbox .form-field-full {
    width: 100%;
    padding: 0px;
    padding-right: 15px;
    margin-bottom: 15px;
    float: left;
}
.patient_details_popup .modal-content .contntbox .form-field-full  label
 {
    color: #000;
    font-size: 14px;
    font-weight: 600;
    line-height: 23px;
    width: 100%;
    margin-bottom: 2px;
}
.patient_details_popup .modal-content .contntbox .form-field-full input {
    background-color: #fff;
    border-radius: 3px;
    border: 1px solid #E3E8EF;
    color: #717182;
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.15px;
    padding: 10px 10px;
    width: 100%;
    outline: none;
    box-shadow: none;
}


span.address_hint {
    color: red;
    font-size: 13px;
    width: 100%;
    float: left;
    padding-bottom: 22px;
}

input.manual_clinic_name {
    border-radius: 8.52px;
    border: 1px solid rgba(0, 0, 0, 0.00);
    background: #F3F3F5;
    width: 100%;
    padding: 10px;
    margin-top: 10px;
}

input.manual_clinic_address {
    border-radius: 8.52px;
    border: 1px solid rgba(0, 0, 0, 0.00);
    background: #F3F3F5;
    width: 100%;
    padding: 10px;
    margin-top: 10px;
}

.delivery_sec {
    padding-top: 20px;
}
span.medication_text{ 
    color: #676767;
    font-family: Inter;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 19.5px;
    letter-spacing: -0.076px;
}

span.del_text {
    color: #0A0A0A;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 22.5px;
    letter-spacing: -0.234px;
    padding-left: 5px;
}


.form-field.colum_field {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    gap: 10px;
    justify-content: space-between;
}

.form-field.colum_field .form-field {
    width: 49%;
}


input.manual_city {
    border-radius: 8.52px;
    border: 1px solid rgba(0, 0, 0, 0.00);
    background: #F3F3F5;
    width: 100%;
    padding: 10px;
    margin-top: 10px;
}

input.manual_state {
    border-radius: 8.52px;
    border: 1px solid rgba(0, 0, 0, 0.00);
    background: #F3F3F5;
    width: 100%;
    padding: 10px;
    margin-top: 10px;
}

input.manual_postcode {
    border-radius: 8.52px;
    border: 1px solid rgba(0, 0, 0, 0.00);
    background: #F3F3F5;
    width: 100%;
    padding: 10px;
    margin-top: 10px;
}

input.manual_country {
    border-radius: 8.52px;
    border: 1px solid rgba(0, 0, 0, 0.00);
    background: #F3F3F5;
    width: 100%;
    padding: 10px;
    margin-top: 10px;
}


span.dis_button {
   display: inline-block;
    padding: 8px 14px;
    background: #06AFF2;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    font-size: 14px;
    transition: 0.3s;
    user-select: none;

}

